RubyGems Navigation menu

Reverse dependencies for napybara Latest version of the following gems require napybara

Total downloads 16,744

For this version 5,527

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: